<table cellpadding="0" cellspacing="0" border="1">
<tr><td>Name</td><td>Email</td><td>Phone</td><td>Program</td><td>Date</td></tr>
<?php
error_reporting(0);
mysql_connect('localhost','admission2014','admission2014sgvu');
mysql_select_db("sgvuadmission");

$GeTList=mysql_query("SELECT * FROM  `student_registration` WHERE  `sesion` ='9' ORDER BY  `student_registration`.`master_id` DESC ");
while($GeTList1=mysql_fetch_assoc($GeTList))
{
?>


<tr><td><?php echo $GeTList1['student_name']; ?></td><td><?php echo $GeTList1['email']; ?></td><td><?php echo $GeTList1['mobile']; ?></td><td><?php 
$Course=mysql_query("SELECT * FROM  `sgvu_courses` WHERE  `course_id` ='$GeTList1[branch]'");
$Course1=mysql_fetch_assoc($Course);
echo $Course1['coursename'];
 ?></td><td><?php echo date('d-m-Y', $GeTList1['time']); ?></td></tr>
<?php
}
?>

</table>